{if isset($realestate_blocks.listings.sponsored)}
	<div class="sponsored-items">
		<div class="container">
			<div class="section-header">
				<h2>{lang key='sponsored_title'}</h2>
			</div>

			<div class="sponsored-items__list">
				{foreach $realestate_blocks.listings.sponsored as $item}
					<div class="sponsored-items__list__item">
						<div class="b-item-card">
							<div class="b-item-card__img">
								{if $item.gallery}
									<a href="{ia_url type='url' item='estates' data=$item}">{printImage imgfile=$item.gallery[0]['path'] title=$item.title}</a>
								{/if}
								<h4><a href="{ia_url type='url' item='estates' data=$item}">{$item.title|strip_tags|truncate:'30'}</a></h4>
							</div>
							<span class="b-item-card__category b-item-card__category--{$item.category}">{lang key="field_category_{$item.category}"}</span>
							<div class="b-item-card__body">
								<span class="b-item-card__body__addr">{$item.address}, {$item.location}, {$item.state}</span>
								{$item.bedrooms} {lang key='field_bedrooms'}<br>
								{$item.bathrooms} {lang key='field_bathrooms'}
							</div>
							<div class="b-item-card__info">
								<div class="b-item-card__info__price">{$config.currency} {$item.price}</div>
								<a href="{ia_url type='url' item='estates' data=$item}">{lang key='more'}</a>
							</div>
						</div>
					</div>
				{/foreach}
			</div>
		</div>
	</div>

	{ia_print_js files='_IA_TPL_owl.carousel.min'}

	{ia_add_js}
$(function()
{
	$('.sponsored-items__list').owlCarousel({
		loop: true,
		margin: 30,
		nav: true,
		dots: false,
		navText: ['<i class="icon-arrow-left"></i>','<i class="icon-arrow-right"></i>'],
		responsive:{
			0:{
				items:1
			},
			600:{
				items:3
			},
			1000:{
				items:4
			}
		}
	});
});
	{/ia_add_js}

{/if}